/* CSS Document */

/* UI Object ¹öÆ°°ü·Ã */ 
a.btn_big{
	display:inline-block;
	padding-right:4px;
	font-family:'µ¸¿ò', dotum;
	font-size:12px;
	color:#444;
	line-height:26px;
	word-spacing:-1px;
	text-decoration:none !important;
	white-space:nowrap;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 100% 0;
}  
a.btn_big span,a.btn_big strong{
	display:block;
	padding:1px 8px 0 12px;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
}  
a.btn_sml{
	display:inline-block;
	padding-right:4px;
	font-family:'µ¸¿ò', dotum;
	font-size:12px;
	color:#404040;
	line-height:21px;
	letter-spacing:-1px;
	word-spacing:-1px;
	text-decoration:none !important;
	white-space:nowrap;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 100% -27px;
}  
a.btn_sml span,a.btn_sml strong{
	display:block;
	padding:1px 4px 0 8px;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 0 -27px;
}
a.btn_assem{
	display:inline-block;
	padding-right:4px;
	font-family:'µ¸¿ò', dotum;
	font-size:12px;
	color:#404040;
	line-height:21px;
	word-spacing:-1px;
	text-decoration:none !important;
	white-space:nowrap;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 100% -27px;
}  
a.btn_assem span,a.btn_assem strong{
	display:block;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 0 -27px;
	padding-top: 1px;
	padding-right: 14px;
	padding-bottom: 0;
	padding-left: 18px;
}
a.btn_ok{
	display:inline-block;
	padding-right:4px;
	font-family:'µ¸¿ò', dotum;
	font-size:12px;
	color:#404040;
	line-height:25px;
	letter-spacing:-1px;
	word-spacing:-1px;
	text-decoration:none !important;
	white-space:nowrap;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 100% -49px;
}
a.btn_ok span,a.btn_ok strong{
	display:block;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 0 -49px;
	padding-top: 1px;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 21px;
}
a.btn_write{
	display:inline-block;
	padding-right:4px;
	font-family:'µ¸¿ò', dotum;
	font-size:12px;
	color:#404040;
	line-height:25px;
	letter-spacing:-1px;
	word-spacing:-1px;
	text-decoration:none !important;
	white-space:nowrap;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 100% -184px;
}
a.btn_write span,a.btn_write strong{
	display:block;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 0 -184px;
	padding-top: 1px;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 21px;
}
a.btn_re_input{
	display:inline-block;
	padding-right:4px;
	font-family:'µ¸¿ò', dotum;
	font-size:12px;
	color:#404040;
	line-height:24px;
	letter-spacing:-1px;
	word-spacing:-1px;
	text-decoration:none !important;
	white-space:nowrap;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 100% -75px;
}
a.btn_re_input span,a.btn_re_input strong{
	display:block;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 0 -75px;
	padding-top: 1px;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 12px;
}
a.btn_reply{
	display:inline-block;
	padding-right:4px;
	font-family:'µ¸¿ò', dotum;
	font-size:12px;
	color:#404040;
	line-height:21px;
	letter-spacing:-1px;
	word-spacing:-1px;
	text-decoration:none !important;
	white-space:nowrap;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 100% -99px;
}
a.btn_reply span,a.btn_reply strong{
	display:block;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 0 -99px;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 0;
	padding-left: 21px;
}
a.btn_com{
	display:inline-block;
	padding-right:4px;
	font-family:'µ¸¿ò', dotum;
	font-size:12px;
	color:#000000;
	line-height:43px;
	letter-spacing:-1px;
	word-spacing:-1px;
	text-decoration:none !important;
	white-space:nowrap;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 100% -121px;
}
a.btn_com span,a.btn_com strong{
	display:block;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 0 -121px;
	padding-top: 1px;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 16px;
}
span.btn_x_sm,a.btn_x_sm{
	display:inline-block;
	padding-right:4px;
	font-family:'µ¸¿ò', dotum;
	font-size:12px;
	color:#404040;
	line-height:19px;
	letter-spacing:-1px;
	word-spacing:-1px;
	text-decoration:none !important;
	white-space:nowrap;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 100% -164px;
}
span.btn_x_sm span,span.btn_x_sm strong,a.btn_x_sm span{
	display:block;
	background-image: url(../images/bg_btn_default.gif);
	background-repeat: no-repeat;
	background-position: 0 -164px;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 6px;
}
.btn_center {
	padding: 20px;
	text-align: center;
}
.con_save {
	display: inline-block;
	background-image: url(../images/sp.png);
	background-repeat: no-repeat;
	background-position: -720px -478px;
	height: 31px;
	width: 80px;
	margin-left: 3px;
}
.con_re_input {
	display: inline-block;
	background-image: url(../images/sp.png);
	background-repeat: no-repeat;
	background-position: -880px -444px;
	height: 29px;
	width: 59px;
	margin-left: 3px;
}
.con_delete {
	display: inline-block;
	background-image: url(../images/sp.png);
	background-repeat: no-repeat;
	background-position: -810px -444px;
	height: 29px;
	width: 59px;
	margin-left: 3px;
}

.con_delete:hover {
	background-image: url(../images/sp.png);
	background-repeat: no-repeat;
	background-position: -810px -480px;
}
.bbs_set_bnt {
	margin-left: 10px;
	background-image: url(../images/sp.png);
	background-repeat: no-repeat;
	background-position: -970px -490px;
	display: inline-block;
	height: 25px;
	width: 26px;
	vertical-align: -6px;
}
